en:
  faker:
    movie:
      quote: ["Frankly, my dear, I don’t give a damn.", "I'm going to make him an offer he can't refuse.", "Toto, I've got a feeling we're not in Kansas anymore.", "Here's looking at you, kid.", "Go ahead, make my day.", "All right, Mr. DeMille, I'm ready for my closeup.", "May the Force be with you.", "Fasten your seatbelts. It's going to be a bumpy night.", "You talking to me?", "What we've got here is failure to communicate.", "I love the smell of napalm in the morning."]

